﻿/*#0093C1;*/
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body.sfPageEditor * {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

html, body {
  background: #fff;
  color: #585859;
  font: normal 100% "DIN_1451 LT W01 Mittelschrift", Arial, sans-serif;
  /*base font size is 16px */
  line-height: 1.5em; }

html, form, body {
  height: 100%; }

h1, h2, h3, h4, h5, h6 {
  color: #57585A;
  font-weight: normal;
  font-family: "DIN_1451 LT W01 Mittelschrift", Arial, sans-serif; }

p {
  margin-bottom: 1.4em;
  font-size: 16px;
  line-height: 24px;
  font-size: 1rem;
  line-height: 1.5rem; }

strong {
  color: #711371; }

p.strong, div.strong, div.strong p {
  color: #711371;
  font-size: 80%;
  font-weight: normal;
  line-height: 1.2em;
  margin-top: 20px; }

p.purpleEmphasis {
  color: #711371;
  margin-top: 3px; }

ol {
  margin: 0 5px 1.6923em 3em;
  list-style-type: decimal; }

ol li {
  padding: 0 0 1em 1em; }

ul {
  margin: 0 5px 1.6923em 0; }

ul li {
  list-style-type: none;
  padding-left: 1.3846em; }

ul li ul {
  margin: 0 .25em 0 1em; }

ul li ul li {
  padding-bottom: .3em; }

h1 {
  font-size: 28px;
  line-height: 42px;
  font-size: 1.75rem;
  line-height: 2.625rem;
  margin-top: 0.1em;
  margin-bottom: 0em;
  text-transform: uppercase;
  color: #fff; }

h2 {
  font-size: 22px;
  line-height: 33px;
  font-size: 1.375rem;
  line-height: 2.0625rem;
  margin-bottom: 1.1em;
  margin-top: 1em;
  font-family: "DIN_1451 LT W01 Mittelschrift", Arial, sans-serif;
  color: #C9E04E;
  text-transform: uppercase; }

h2.home {
  color: #333333;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 26px;
  line-height: 39px;
  font-size: 1.625rem;
  line-height: 2.4375rem; }

h2.home span {
  color: #711371;
  font-weight: normal; }

h3 {
  font-size: 18px;
  line-height: 27px;
  font-size: 1.125rem;
  line-height: 1.6875rem;
  margin-top: .9222em;
  margin-bottom: 1em;
  color: #711371;
  font-family: "DIN_1451 LT W01 Mittelschrift1", Arial, sans-serif;
  font-weight: lighter; }

h3.home {
  color: #333333;
  font-weight: bold; }

h4 {
  font-size: 18px;
  line-height: 24.75px;
  font-size: 1.125rem;
  line-height: 1.54688rem;
  margin-top: .975em;
  margin-bottom: .4em;
  color: #711371;
  text-transform: none;
  font-family: "DIN_1451 LT W01 Mittelschrift1", Arial, sans-serif; }

h5 {
  font-size: 1.3333em;
  /* 16px */
  line-height: 1em;
  /* 16px */
  margin-top: 1em;
  margin-bottom: 0em; }

h4 a:link, h4 a:visited, h4 a:active {
  color: #711371; }

h4 a:hover {
  color: #C9E04E; }

.hypBackWrapper a {
  font-size: 80%; }

td {
  vertical-align: top; }

a:link {
  color: #711371;
  text-decoration: none; }

a:visited {
  color: #711371;
  text-decoration: none; }

a:hover {
  color: #C9E04E;
  text-decoration: none; }

a:active {
  color: #711371;
  text-decoration: none; }

a.arrowLink {
  display: inline-block;
  background: url(../CFImages/arrow.png) no-repeat 95% 7px;
  text-transform: uppercase;
  padding-right: 20px; }

a.profilearrowLink {
  line-height: 3em;
  border: solid 1px #fff;
  background-position-y: 48%;
  padding-left: 20px;
  margin-top: 4.5em; }

#wrapper {
  /*Sticky Footer Items Below*/
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -324px;
  min-width: 1000px;
  /*position:relative; 
	z-index:5; */ }

/*
.background {
   background-color:red;
   width: 50%;
   position: absolute;
   right: 0px;
   height: 100%;
   top: 0;
}
*/
.push {
  height: 324px; }

.stickyFooter {
  min-height: 324px;
  background-color: #242424;
  /*position:relative; 
  z-index:5;*/ }

.innerWrapper {
  width: 1000px !important;
  margin: 0 auto;
  /*background: url(../CFImages/bg_innerWrapper.png);*/ }

.topBar {
  background-color: #58585A;
  text-align: right; }

.topBar a {
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  line-height: 18px;
  font-size: 0.75rem;
  line-height: 1.125rem; }

.hd {
  background-color: #fff;
  -webkit-box-shadow: 0px 5px 10px 0px #c4bec4;
  -moz-box-shadow: 0px 5px 10px 0px #c4bec4;
  box-shadow: 0px 5px 10px 0px #c4bec4;
  position: relative;
  z-index: 1000; }

.hd .logo {
  padding: 20px 0; }

.tag {
  padding-top: 1em;
  text-align: right; }

/* ### SOCIAL LINKS */
/* Social Links in headerTopWrapper and social share buttons */
.bd .RadSocialShare_Default {
  border: none; }

.bd .RadSocialShare_Default ul {
  margin-left: 0; }

.bd .RadSocialShare_Default ul li {
  padding-left: 0;
  background: none; }

/* Reset the Social Share Styles */
.RadSocialShare,
.RadSocialShare_Default {
  background: transparent none;
  border: none;
  padding: 0;
  margin: 0; }

.socialMedia {
  text-align: right; }

.socialMedia a,
.RadSocialShare_Default .sshIcon {
  background: url(../CFImages/SocialSprites.fw.png) no-repeat;
  display: inline-block;
  width: 25px;
  height: 25px;
  background-color: #C9E04E;
  margin-left: 5px;
  -webkit-transition: background-color 0.15s ease-out;
  -moz-transition: background-color 0.15s ease-out;
  -o-transition: background-color 0.15s ease-out;
  transition: background-color 0.15s ease-out;
  overflow: visible; }

.RadSocialShare_Default .sshIcon {
  margin-left: 0; }

.socialMedia a img {
  float: right; }

.socialMedia a.facebook:hover,
a.sshLinkItem:hover .sshShareOnFacebook {
  background-color: #711371;
  background-position: 0 0; }

.socialMedia a.facebook,
a.sshLinkItem .sshShareOnFacebook {
  background-position: 0 0; }

.socialMedia a.linkedin:hover,
a.sshLinkItem:hover .sshLinkedIn {
  background-color: #9d1a9d;
  background-position: -48px 0px; }

.socialMedia a.linkedin,
a.sshLinkItem .sshLinkedIn {
  background-position: -48px 0px; }

.socialMedia a.twitter:hover,
a.sshLinkItem:hover .sshShareOnTwitter {
  background-color: #9d1a9d;
  background-position: -98px 0px; }

.socialMedia a.twitter,
a.sshLinkItem .sshShareOnTwitter {
  background-position: -98px 0px; }

.socialMedia a.gplus:hover {
  background-color: #9d1a9d; }

.socialMedia a.gplus {
  background-position: -167px -7px; }

.socialMedia a.youtube:hover {
  background-color: #9d1a9d; }

.socialMedia a.youtube {
  background-position: -216px -7px; }

.socialMedia a.vcard:hover {
  background-color: #9d1a9d; }

.socialMedia a.vcard {
  background-position: -253px 0px; }

.socialMedia a.home:hover {
  background-color: #9d1a9d; }

.socialMedia a.home {
  background-position: -470px 0px; }

.socialMedia a.print:hover {
  background-color: #9d1a9d; }

.socialMedia a.print {
  background-position: -304px 0px; }

.li-connect-widget a.li-connect-link span.li-connect-mark {
  background: none !important;
  display: block !important; }

.banner .connected {
  top: -25px; }

.breadCrumb {
  color: #fff;
  padding-top: 15px;
  padding-bottom: 30px;
  font-size: 12px; }
  .breadCrumb .Link a:link,
  .breadCrumb .Link a:visited {
    color: #fff; }
  .breadCrumb .Link a:hover,
  .breadCrumb .Link a:active {
    color: #C9E04E; }
  .breadCrumb .Current {
    font-weight: bold; }

.mainNav {
  padding: 30px 0 20px 0; }

.rightNav .sf_colsIn {
  height: 39px; }

.rightNav h1 {
  margin: 0;
  padding-top: .1em;
  font-size: 20px;
  line-height: 30px;
  font-size: 1.25rem;
  line-height: 1.875rem;
  text-align: center;
  color: #C9E04E; }

.rightNav h1:hover {
  color: #fff; }

.bd .innerWrapper {
  padding-bottom: 30px; }

.bd .bdHeader {
  background: url(../CFImages/bg_banner_nogradient.jpg); }

.bd .bdHeader .innerWrapper {
  padding-bottom: 0; }

.bd .outerWrapperGrey {
  background: url(../CFImages/bg.gif) repeat-y 50% 0; }

.bd .outerWrapperGrey .innerWrapper {
  background: url(../CFImages/bg_bd_innerWrapper.jpg) repeat-y; }

.bd .outerWrapperPurple {
  background: url(../CFImages/bgPurple.gif) repeat-y 50% 0; }

.bd .outerWrapperPurple .innerWrapper, .bd .outerWrapperPurple .bioWrapper {
  background: url(../CFImages/bg_bd_innerWrapperPurpleBio.jpg) repeat-y; }

.bd .PATeam img {
  max-height: 126px; }

.bd ul li {
  list-style-type: none;
  background: url(../CFImages/bg_list_bullet_green.png) no-repeat 0 8px;
  padding-left: 1.3846em; }

.bd .outerWrapperPurple .rightContent ul li, .bd .bd .outerWrapperGrey .rightContent ul li {
  background: url(../CFImages/bg_list_bullet_white.png) no-repeat 0 8px; }

.bd .shadowPanel ul li {
  list-style-type: none;
  background: url(../CFImages/arrow.png) no-repeat 95% 7px;
  padding-left: 0; }

/*.bd h1 + h2{ margin-top:-1em; }*/
.bd h3 + h1 {
  margin-top: .3em; }

.bd h3 + h2 {
  margin-top: .3em; }

.bd .homeContent {
  padding: 20px 0; }

.bd .mainContent > .sf_colsIn:first-child {
  padding-right: 50px;
  padding-top: 2em;
  margin-right: 10px; }

.bd .mainContent h2 {
  color: #711371; }

.bd .mainContent p {
  text-align: justify; }

.bd .leftContent ul li {
  padding-bottom: 5px;
  font-weight: lighter; }
  .bd .leftContent ul li a:hover, .bd .leftContent ul li a:active {
    color: #C9E04E; }

/* Photo Galleries */
.PhotoGallery {
  margin-top: 20px; }

.PhotoGallery ul li {
  background: none; }

.PhotoGallery ul li.sfimagesTmb {
  width: 150px;
  float: left;
  display: block;
  padding: 10px;
  height: 100px;
  overflow: hidden; }

.PhotoGallery ul li .sfLightBox img {
  width: 130px; }

/* Filters Query String for Blogs and Events */
.currentFiltersWrapper {
  margin: 15px 0px; }
  .currentFiltersWrapper .filterSentance {
    background-color: #711371;
    color: #fff;
    padding: 10px 30px 10px 15px; }
  .currentFiltersWrapper .filterValue {
    background-color: #DFDFDF;
    color: #57585A;
    padding: 10px 30px;
    border: 1px solid #fff; }
  .currentFiltersWrapper .filterValue {
    background-color: #DFDFDF;
    color: #57585A;
    padding: 10px 30px;
    border: 1px solid #fff; }
  .currentFiltersWrapper .filterClear {
    display: block;
    background: url(../CFImages/x.png) no-repeat 90% #fff;
    color: #57585A;
    padding: 10px 30px 10px 20px;
    border: 1px solid #DFDFDF;
    margin-top: 10px;
    width: 140px; }

/* #### home styles */
.rev_slider h1 span {
  color: #C9E04E; }

.rev_slider h4 {
  font-size: 13px;
  color: #000; }
  .rev_slider h4 strong {
    color: #711371; }

.cycle-slideshow > .itemWrapper {
  display: none; }

.cycle-slideshow > .itemWrapper:first-child {
  display: block; }

.cycle-NextPrev .next {
  position: absolute;
  top: 40%;
  right: 0px;
  height: 60px;
  width: 60px;
  display: block;
  background: #C9E04E url(../CFImages/socialSprites.fw.png) -655px 10px no-repeat; }

.cycle-NextPrev .prev {
  position: absolute;
  top: 40%;
  left: 0px;
  height: 60px;
  width: 60px;
  display: block;
  background: #C9E04E url(../CFImages/socialSprites.fw.png) -745px 10px no-repeat; }

.cycle-NextPrev .cycleNews-next {
  background-color: transparent;
  top: 70%;
  right: -40px; }

.cycle-NextPrev .cycleNews-prev {
  background-color: transparent;
  top: 70%;
  right: -20px;
  left: inherit; }

.cycle-NextPrev .next:hover {
  background-color: #d0e464; }

.cycle-NextPrev .prev:hover {
  background-color: #d0e464; }

.cycle-NextPrev .cycleNews-prev:hover, .cycle-NextPrev .cycleNews-next:hover {
  background-color: transparent; }

.homeNewsWrapper, .connected {
  /*border:solid 1px $primary;
	border-left-width:0;
	border-right-width:0;*/
  background: #E1DFD9 url(../CFImages/bg_home_news.png) no-repeat; }
  .homeNewsWrapper .newsTicker, .connected .newsTicker {
    background: #E1DFD9; }
    .homeNewsWrapper .newsTicker .left, .connected .newsTicker .left {
      background: url(../CFImages/bg_news_header.png) no-repeat; }
      .homeNewsWrapper .newsTicker .left h2, .connected .newsTicker .left h2 {
        margin: 0;
        padding: 1em;
        color: #C9E04E;
        font-size: 30px; }
    .homeNewsWrapper .newsTicker .right, .connected .newsTicker .right {
      margin: 0;
      padding-top: 1em; }
      .homeNewsWrapper .newsTicker .right h2, .connected .newsTicker .right h2 {
        margin: 0;
        padding: 0; }
      .homeNewsWrapper .newsTicker .right .datesWrapper, .connected .newsTicker .right .datesWrapper {
        font-size: 90%;
        margin-bottom: .5em; }

.connected {
  min-height: 180px; }

.homeResourcesWrapper {
  background: #E1DFD9 url(../CFImages/bg_home_blog.gif) no-repeat; }
  .homeResourcesWrapper .RadTabStripTop_Metro {
    background-color: #fff; }
  .homeResourcesWrapper .innerWrapper {
    padding-bottom: 0; }
  .homeResourcesWrapper .blogContainer {
    padding-bottom: 0; }

.testimonials {
  position: relative;
  background-color: #711371;
  padding: 2em 0; }
  .testimonials p {
    color: #fff; }
  .testimonials h2 {
    font-size: 28px;
    line-height: 42px;
    font-size: 1.75rem;
    line-height: 2.625rem;
    color: #C9E04E;
    margin: 0; }

.resourceWrapper {
  padding-top: 30px; }
  .resourceWrapper .leftBlogWrapper {
    text-align: right;
    padding: 35px 25px 0 0; }
    .resourceWrapper .leftBlogWrapper p span.blogDate {
      color: #711371; }
    .resourceWrapper .leftBlogWrapper .blogPeopleWrapper {
      padding: 20px 0 0; }
  .resourceWrapper p.relatedServices {
    text-align: left; }
  .resourceWrapper .relatedBlogs {
    padding: 40px 0 0 20px; }
    .resourceWrapper .relatedBlogs h3 {
      text-transform: uppercase;
      color: #57585A; }

.twitterWrapper {
  padding: 2em 0 1em 0; }
  .twitterWrapper .tweetLeft {
    padding: 1em;
    border-right: solid 1px #C9E04E; }
    .twitterWrapper .tweetLeft img {
      padding-right: 1em; }
  .twitterWrapper .tweetRight {
    padding-top: 1em; }
    .twitterWrapper .tweetRight li {
      background-image: none; }

.blogContainer {
  padding: 2em 0 1em; }
  .blogContainer h3 {
    text-transform: uppercase; }
    .blogContainer h3 a {
      font-size: 22px;
      line-height: 33px;
      font-size: 1.375rem;
      line-height: 2.0625rem; }
    .blogContainer h3 a:link {
      color: #57585A; }
    .blogContainer h3 a:visited {
      color: #57585A; }
    .blogContainer h3 a:hover {
      color: #711371; }
    .blogContainer h3 a:active {
      color: #57585A; }
  .blogContainer .right {
    margin-left: 40px; }
  .blogContainer .resourcePA {
    display: inline-block;
    text-transform: uppercase; }
  .blogContainer .blogAuthor {
    color: #711371;
    margin: 1em 0 0 0; }
  .blogContainer .RadSocialShare_Default {
    float: right; }

.rightContent h2 {
  margin-top: 2em;
  text-transform: uppercase; }

.outerWrapperPurple .rightContent h2 {
  margin-top: 1em; }

.bd .secondaryWrapper .rightContent {
  color: #fff; }

.bd .secondaryWrapper .rightContent h2 {
  color: #C9E04E; }

.bd .secondaryWrapper .rightContent h3 {
  color: #C9E04E; }

.bd .secondaryWrapper .rightContent a:link {
  color: #fff; }

.bd .secondaryWrapper .rightContent a:visited {
  color: #fff; }

.bd .secondaryWrapper .rightContent a:hover {
  color: #C9E04E; }

.bd .secondaryWrapper .rightContent a:active {
  color: #fff; }

#contactInfo {
  margin-top: 1em;
  /*16px*/
  padding-top: .375em;
  /*6px*/
  font-size: .923077em; }

.bioName h2 {
  margin: 1.5em 0 .75em 0;
  text-transform: inherit; }

.bioName h2 strong {
  color: #711371; }

.bioName p {
  font-size: 14px;
  line-height: 21px;
  font-size: 0.875rem;
  line-height: 1.3125rem; }

.profileStrip {
  margin: 1.5em 0; }

.assistants p {
  font-size: 14px;
  line-height: 21px;
  font-size: 0.875rem;
  line-height: 1.3125rem; }
  .assistants p .assistantName {
    font-weight: bold; }

.profileStrip .rtsLI {
  background-image: none;
  text-transform: uppercase; }

.profileStrip .rtsLink {
  border-left: solid 1px #cccccc;
  color: #57585A; }

.profileStrip .rtsLink:hover {
  color: #711371; }

.profileStrip .rtsLink.rtsSelected {
  font-weight: bold !important;
  color: #711371; }

.profileStrip .rtsFirst .rtsLink {
  padding-left: 0 !important;
  border-left-width: 0; }

.profileStrip .rtsFirst .rtsIn {
  padding-left: 0 !important; }

.profileStrip .rtsFirst .rtsTxt {
  padding-left: 0 !important; }

.bottomContent {
  min-height: 30px;
  background-color: #F0F0F0;
  border-top: solid 1px #e5e5e5;
  border-bottom: solid 1px #e5e5e5;
  display: none; }

.connected .sf_pagerNumeric {
  display: none; }

.connectedSecondBG {
  background: #e1dfd9;
  width: 50%;
  position: absolute;
  right: 0px;
  top: 0;
  height: 38px; }

.connected .innerWrapper {
  position: relative;
  z-index: 5; }

.ftTop {
  background-color: #333;
  border-bottom: 1px solid #cccccc; }
  .ftTop .sfNavHorizontal li {
    padding: 0; }
  .ftTop .sfNavHorizontal {
    float: right; }
  .ftTop .sfNavHorizontal a {
    color: #fff;
    font-size: 12px;
    line-height: 76.8px;
    font-size: 0.75rem;
    line-height: 4.8rem;
    display: block;
    padding: 0 .5em;
    text-transform: uppercase; }
  .ftTop .sfNavHorizontal a:hover {
    color: #333;
    background-color: #C9E04E; }
  .ftTop .ftlogo {
    width: 100%;
    padding-top: 10px; }

.ft {
  border-top: solid 1px #002E5B;
  color: #f0f0f0;
  background: url(../CFImages/bg_ft.gif);
  font-size: 11px;
  line-height: 16.5px;
  font-size: 0.6875rem;
  line-height: 1.03125rem;
  padding: 2em 0 2em 0;
  /* See below for image sprites */ }
  .ft strong {
    color: #C9E04E; }
  .ft h3 {
    color: #C9E04E;
    text-transform: none;
    font-size: 18px;
    line-height: 27px;
    font-size: 1.125rem;
    line-height: 1.6875rem; }
    .ft h3 a:link, .ft h3 a:visited {
      color: #C9E04E;
      text-decoration: none; }
    .ft h3 a:hover, .ft h3 a:active {
      color: #C9E04E;
      text-decoration: underline; }
  .ft a {
    color: #f0f0f0; }
  .ft a:hover {
    color: #fff; }
  .ft p {
    color: #f0f0f0;
    margin-bottom: 0;
    font-size: 11px;
    line-height: 16.5px;
    font-size: 0.6875rem;
    line-height: 1.03125rem; }
  .ft ul li {
    font-size: 11px;
    line-height: 16.5px;
    font-size: 0.6875rem;
    line-height: 1.03125rem;
    color: #f0f0f0; }
  .ft .contactMap {
    margin: 2em 0 1em 0; }
  .ft .contactSocial {
    margin: 2em 0 0 0; }
  .ft .contactLegal ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 0 10px 0 0;
    list-style: none;
    list-style-image: none; }
    .ft .contactLegal ul li a:link, .ft .contactLegal ul li a:visited {
      color: #C9E04E; }
    .ft .contactLegal ul li a:hover, .ft .contactLegal ul li a:active {
      color: #C9E04E;
      text-decoration: underline; }

.contactSocial a {
  background: url(../CFImages/social_sprites_small.png) no-repeat;
  display: inline-block;
  width: 17px;
  height: 17px;
  margin-right: 10px;
  margin-top: 5px;
  vertical-align: bottom;
  -webkit-transition: background-position 0.15s ease-out;
  -moz-transition: background-position 0.15s ease-out;
  -o-transition: background-position 0.15s ease-out;
  transition: background-position 0.15s ease-out; }

/* ### EVENTS ### */
.resourcesWrapper {
  border-bottom: 2px solid #ccc;
  padding: 10px 10px 10px 0;
  margin-bottom: 10px; }

.eventWrapper {
  /*remove margin when done*/
  margin: 10px 0;
  position: relative; }

.outerWrapperGrey .eventWrapper {
  /*remove margin when done*/
  border: 2px solid #ccc; }

.eventWrapper p {
  margin-bottom: 2px; }

.eventContent p {
  text-align: left; }

/*banner chip register now*/
.registerNowImage {
  overflow: hidden;
  border: 0;
  position: absolute;
  z-index: 2;
  top: 0;
  left: 0; }

.outerWrapperGrey .eventImage {
  margin: 5px; }

/*content container: float:right applied to allow for content to grow*/
.eventContent {
  padding: 13px 13px 13px 0; }

.eventDate {
  color: #650066;
  font-size: 14px; }

.eventWrapper p.eventTitle {
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 1em; }

.eventTitle a:link,
.eventTitle a:visited {
  color: #000;
  text-decoration: none; }

.eventTitle a:hover,
.eventTitle a:active {
  color: #650066;
  text-decoration: none; }

.eventWrapper p.eventSpeaker {
  font-size: 22px;
  font-weight: bold; }

.eventSpeaker a:link,
.eventSpeaker a:visited {
  color: #650066;
  text-decoration: none; }

.eventSpeaker a:hover,
.eventSpeaker a:active {
  color: #000;
  text-decoration: none; }

.eventSpeaker span {
  color: #666; }

.eventDescription {
  font-size: 16px;
  line-height: 18px;
  color: #333; }

.moreLink {
  font-weight: bold;
  font-size: 14px;
  padding: 0 4px;
  text-decoration: none;
  color: #650066;
  text-transform: uppercase; }

.sfAddEventWrp {
  margin-top: 10px;
  font-size: 80%; }

.clearFloat {
  clear: both; }

/* ### Medium Sprites ### */
.contactSocial .facebook a {
  background-position: -40px -19px; }

.contactSocial .facebook a:hover {
  background-position: -11px -19px; }

.contactSocial .linkedin a {
  background-position: -40px -52px; }

.contactSocial .linkedin a:hover {
  background-position: -11px -52px; }

.contactSocial .twitter a {
  background-position: -40px -85px; }

.contactSocial .twitter a:hover {
  background-position: -11px -85px; }

.contactSocial .rss a {
  background-position: -40px -118px; }

.contactSocial .rss a:hover {
  background-position: -11px -118px; }

/* ### End of Social Sprites ### */
.shadowPanel {
  margin: 2em 1em;
  border: solid 1px #cccccc;
  padding: 1em 2em;
  -moz-box-shadow: 0 0 15px #aaa;
  -webkit-box-shadow: 0 0 15px #aaa;
  box-shadow: 0 0 15px #aaa; }
  .shadowPanel h2 {
    color: #711371; }

.cubicle {
  text-align: right;
  color: #fff;
  padding-right: 45px;
  font-size: 9px;
  line-height: 13.5px;
  font-size: 0.5625rem;
  line-height: 0.84375rem; }
  .cubicle a:link, .cubicle a:visited {
    color: #fff; }
  .cubicle a:hover, .cubicle a:active {
    color: #C9E04E;
    text-decoration: underline; }

/* Classes */
.blockImg, .blockImg img {
  display: block;
  margin: 0; }

.photoLeft {
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 3px;
  border: solid 1px #eee;
  float: left; }

.photoRight {
  margin-left: 10px;
  margin-bottom: 10px;
  padding: 3px;
  border: solid 1px #666;
  float: right; }

img.border, .border img {
  border: solid 1px #e1e1e1;
  background-color: #F1f1f1;
  padding: 3px; }

img.baseImage, .baseImage img {
  padding: 10px;
  width: 100% !important;
  border: solid 1px #eee;
  background-color: #fff; }

img.baseNoBorder, .baseNoBorder img {
  width: 100% !important; }

.floatLeft {
  float: left; }

.floatRight {
  float: right; }

.column {
  padding: 0 12px; }

.darkBorder {
  border-top: solid 6px #999999;
  clear: both;
  padding: 1em 0 1.5em; }

.lightBorder {
  border-top: solid 6px #e1e1e1;
  clear: both;
  padding: 1em 0 1.5em; }

/* Button Styles */
.CFButton {
  border: none;
  display: inline-block;
  background-color: #711371;
  text-transform: uppercase;
  color: #ffffff !important;
  padding: 10px 12px;
  font-family: inherit;
  text-decoration: none;
  font-size: 1em; }

.CFButton:hover {
  background-color: #57585A; }

.fixedSubscribe {
  position: fixed;
  top: 0;
  right: 0;
  border: none;
  display: inline-block;
  background-color: #711371;
  text-transform: uppercase;
  color: #ffffff !important;
  padding: 10px 12px;
  font-family: inherit;
  text-decoration: none;
  font-size: 1em; }

.fixedSubscribe:hover {
  background-color: #57585A;
  color: #000; }

.searchBox {
  margin: 5px 0 12px;
  background: url(../CFImages/bg_searchTextBox.png) no-repeat right;
  height: 32px; }
  .searchBox .GOButton {
    border-radius: 0px 7px 7px 0px; }

.searchBox .searchText {
  background: transparent;
  border: solid 1px #711371;
  padding: 0px 5px !important;
  width: 200px;
  height: 23px;
  border-radius: 7px 0px 0px 7px; }

.GOButton {
  background-color: #711371;
  padding: 0 5px;
  color: #ffffff !important;
  font-style: italic;
  position: relative; }

.GOButton:hover {
  color: #ccdb54 !important; }

/* Table Styles */
table.datagrid {
  border-collapse: collapse;
  text-align: left;
  width: 100%;
  margin-bottom: 2em; }

.datagrid {
  background: #fff;
  overflow: hidden;
  /*border: 1px solid #BEBEBE; */
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 95%; }

table.datagrid td, table.datagrid th {
  padding: 8px; }

table.datagrid thead th {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #BEBEBE), color-stop(1, #B2B2B2));
  background: -moz-linear-gradient(center top, #BEBEBE 5%, #B2B2B2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BEBEBE', endColorstr='#B2B2B2');
  background-color: #BEBEBE;
  color: #FFFFFF;
  color: #FFFFFF;
  font-weight: bold;
  border-left: 1px solid #A3A3A3; }

table.datagrid thead th:first-child {
  border: none; }

table.datagrid tbody td {
  color: #808080;
  border-left: 1px solid #DBDBDB; }

table.datagrid tbody td p {
  margin-bottom: .5em; }

table.datagrid tbody .alt td {
  background: #EBEBEB;
  color: #808080; }

table.datagrid tbody td:first-child {
  border: none; }

table.datagrid tfoot td div {
  border-top: 1px solid #BEBEBE;
  background: #EBEBEB; }

table.datagrid tfoot td {
  padding: 0; }

table.datagrid tfoot td div {
  padding: 2px; }

table.datagrid tfoot td ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: right; }

table.datagrid tfoot li {
  display: inline; }

table.datagrid tfoot li a {
  text-decoration: none;
  display: inline-block;
  padding: 2px 8px;
  margin: 1px;
  color: #F5F5F5;
  border: 1px solid #BEBEBE;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #BEBEBE), color-stop(1, #B2B2B2));
  background: -moz-linear-gradient(center top, #BEBEBE 5%, #B2B2B2 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BEBEBE', endColorstr='#B2B2B2');
  background-color: #BEBEBE; }

table.datagrid tfoot ul.active, table.datagrid tfoot ul a:hover {
  text-decoration: none;
  border-color: #B2B2B2;
  color: #F5F5F5;
  background: none;
  background-color: #BEBEBE; }

.searchTable {
  margin-top: 1em;
  width: 100%; }

table.searchTable td, table.searchTable th {
  padding: 4px 15px 4px 0; }

/*Responsive Only styles */
.mobileNav {
  display: none; }

.hideOnDesktop {
  display: none; }

.hideOnMobile {
  display: block; }

td.hideOnMobile {
  display: inline-block; }

.peopleWrapper .bioName {
  margin-left: 1em; }

.personDetailWrapper .mainContent {
  width: 70%; }

.personDetailWrapper .mainContent > .sf_colsIn:first-child {
  padding-right: 0;
  padding-top: 0;
  margin-right: 10px; }
  .personDetailWrapper .mainContent > .sf_colsIn:first-child .contentWrapper {
    padding-right: 50px; }

.personDetailWrapper .bioTop {
  position: relative; }
  .personDetailWrapper .bioTop .bioPhotos {
    height: 400px;
    overflow: hidden; }
    .personDetailWrapper .bioTop .bioPhotos img.baseImage,
    .personDetailWrapper .bioTop .bioPhotos .baseImage img {
      padding: 0px; }
  .personDetailWrapper .bioTop .profileContact {
    top: 60px;
    right: -250px;
    width: 100%;
    width: 400px;
    position: absolute;
    z-index: 150;
    padding: 25px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.75); }
    .personDetailWrapper .bioTop .profileContact .socialMedia {
      text-align: left; }
      .personDetailWrapper .bioTop .profileContact .socialMedia a {
        margin-left: 0;
        margin-right: 5px; }
    .personDetailWrapper .bioTop .profileContact h2 {
      margin: 0 0 0.5em;
      font-size: 30px; }
    .personDetailWrapper .bioTop .profileContact .lowlight {
      color: #000; }
    .personDetailWrapper .bioTop .profileContact p {
      font-size: 18px; }

.personDetailWrapper .rightContent {
  width: 30%; }
  .personDetailWrapper .rightContent > .sf_colsIn:first-child {
    padding-left: 30px; }
  .personDetailWrapper .rightContent h2 {
    color: #C9E04E; }
  .personDetailWrapper .rightContent .contentWrapper {
    margin-top: 26em; }
    .personDetailWrapper .rightContent .contentWrapper ul li, .personDetailWrapper .rightContent .contentWrapper ul li a {
      color: #fff;
      transition: color linear 0.15s; }
    .personDetailWrapper .rightContent .contentWrapper ul li a:hover {
      color: #C9E04E; }

.personDetailWrapper .cycle-slideshow img {
  width: 100%;
  height: auto; }

.carousel {
  margin-top: 30px;
  text-align: center;
  height: auto;
  /* Initially hidden */
  opacity: 0;
  /* Will animate the transition */
  -moz-transition: 0.4s opacity;
  -webkit-transition: 0.4s opacity;
  transition: 0.4s opacity; }

.testimonialArrows {
  position: relative; }

.carousel.active {
  opacity: 1; }

.carousel li {
  display: none;
  list-style-type: none;
  width: 175px;
  height: 175px;
  padding: 10px;
  position: relative;
  -moz-transition: 0.4s all;
  -webkit-transition: 0.4s all;
  transition: 0.4s all;
  background: #fff !important;
  border: solid #cccccc 1px;
  margin-left: 10px;
  margin-right: 10px; }

.carousel li.visible {
  display: inline-block; }

.carousel li a img {
  border: none;
  top: 30%;
  position: relative; }

.carousel li img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  position: relative;
  top: 40px !important;
  z-index: 10; }

/* Creating the cradle below the thumbnails.
	Uses % so that it grows with the image. */
.carousel li:after {
  content: '';
  background-size: contain;
  bottom: 4%;
  content: "";
  height: auto;
  left: -6.5%;
  position: absolute;
  right: -6.5%;
  width: auto;
  z-index: 1; }

.carousel li:hover {
  height: 225px;
  width: 225px;
  margin-top: -70px;
  border: solid #C9E04E 5px;
  z-index: 600; }

.testimonialArrow {
  background: url("../CFImages/testimonial_arrows.png") no-repeat;
  width: 50px;
  height: 50px;
  opacity: 0.8;
  text-indent: -999px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  top: 75px;
  z-index: 500; }

.testimonialArrow:hover {
  opacity: 1; }

.testimonialArrow.next {
  right: 0px;
  background-position: -80px -5px; }

.testimonialArrow.prev {
  left: 0px;
  background-position: -5px -5px; }

.testimonialContent {
  width: 100%;
  position: relative;
  display: none;
  padding: 20px; }
  .testimonialContent h2, .testimonialContent h3 {
    text-align: center;
    color: #711371; }
  .testimonialContent .testimonialContentInner {
    padding: 20px;
    border: solid #cccccc 1px; }
    .testimonialContent .testimonialContentInner p {
      text-align: center;
      margin: 0 auto;
      max-width: 700px; }

.testimonialsWrapper {
  background: #711371; }
  .testimonialsWrapper h2, .testimonialsWrapper h3, .testimonialsWrapper p {
    text-align: center; }
  .testimonialsWrapper p {
    margin: 0 auto;
    max-width: 990px;
    font-size: 20px;
    color: #fff; }
  .testimonialsWrapper h3 {
    color: #C9E04E; }

.alertWrapper {
  background-color: #711371;
  padding: .5em 0; }
  .alertWrapper a {
    color: #fff; }
    .alertWrapper a:before {
      content: url("/CFImages/Misc/icon_alert.png");
      position: relative;
      z-index: 1000;
      left: 0;
      top: 4px;
      padding-right: 10px; }

/* Diversity Calendar */
.bd .mainContent .sfcalendarWrp {
  padding: 1em 0.5em 1em 0; }
  .bd .mainContent .sfcalendarWrp .RadScheduler_Metro {
    border-radius: 15px; }
    .bd .mainContent .sfcalendarWrp .RadScheduler_Metro .rsHeader {
      border-color: #711371 !important;
      background-color: #711371 !important; }
      .bd .mainContent .sfcalendarWrp .RadScheduler_Metro .rsHeader h2 {
        color: #fff !important; }
    .bd .mainContent .sfcalendarWrp .RadScheduler_Metro .rsContent td.rsTodayCell {
      background-color: #711371 !important; }
    .bd .mainContent .sfcalendarWrp .RadScheduler_Metro .rsContent .rsWrap {
      display: none; }
    .bd .mainContent .sfcalendarWrp .RadScheduler_Metro .rsContent .rsWrap.rsDateWrap {
      display: flex; }

.bd .mainContent .sfcalendarSidebar {
  display: none !important; }
